# VehicleCrashDetectionFeedbackResult

| ACCEPTED                    | Feedback accepted.                                                                                                                                                                             |
| --------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| FEEDBACK\_ALREADY\_PROVIDED | Feedback has already been provided for an event with the provided date.                                                                                                                        |
| INVALID\_EVENT\_DATE        | The event date specified in the [VehicleCrashDetectionFeedback](/important-topics/sdk/api-reference/android/feedback/vehiclecrashdetectionfeedback.md) is either in the future, or is too old. |
| INVALID\_LOCATION           | The location coordinates specified in the [VehicleCrashDetectionFeedback](/important-topics/sdk/api-reference/android/feedback/vehiclecrashdetectionfeedback.md) are invalid.                  |
| NO\_USER                    | No Sentiance user on the device.                                                                                                                                                               |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sentiance.com/important-topics/sdk/api-reference/android/feedback/vehiclecrashdetectionfeedbackresult.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
